Cannot install any packages


#1

Hi, i’m using atom to learn programming (I’m quite a newbie) But i got a problem.

Whenever i start installing a package an error text accures:

About the same text accures for all packages so it’s not someting wrong with the package and no it’s not bad internet connection. I tested it and it was at a stable 2 MB/sec.

Could it be some sort of firewall issue or proxy issue?

Suggestions would be nice


#2

Have you tried the proxy instructions in the Atom Flight Manual?


#3

I curious what version you are using that is giving you the issue. I have never experienced this issue on my Windows machine but on my OSX machine I have.

Maybe provide more information on what you attempted, if this is a new install, has it ever worked since you installed atom or right off the bat it was throwing this error.